## CamelMimeFilterLinewrap CamelMimeFilterLinewrap |

## Synopsis

                        CamelMimeFilterLinewrap;
    CamelMimeFilter *   camel_mime_filter_linewrap_new      (guint preferred_len,
                                                             guint max_len,
                                                             gchar indent_char,
                                                             guint32 flags);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterLinewrap

## Description

## Details

### CamelMimeFilterLinewrap

    typedef struct _CamelMimeFilterLinewrap CamelMimeFilterLinewrap;

### camel_mime_filter_linewrap_new ()

    CamelMimeFilter *   camel_mime_filter_linewrap_new      (guint preferred_len,
                                                             guint max_len,
                                                             gchar indent_char,
                                                             guint32 flags);

`preferred_len` : |
`max_len` : |
`indent_char` : |
`flags` : |
Returns : |